aceptar	=	Elfogad
tipo	=	Típus
abrir	=	OPEN
salir	=	Get Out
crear	=	Teremt
cerrar	=	Shut Down
tamano	=	Méret
cancelar	=	Mégsem
renombrar1	=	ÁTNEVEZÉS
renombrar	=	Átnevezése
compartir	=	SHARE
ubicacion	=	Elhelyezkedés
guardar	=	Save
refrescar	=	Felüdít
propiedades	=	TULAJDONSÁGOK
color-boton	=	Színes gombot
color-fondo	=	Háttér színe
crear-archivo	=	Fájl létrehozása:
crear-carpeta	=	Create Folder:
configuracion	=	Configuration
eliminar-carpeta	=	Mappa törlése
color-encabezado	=	Fejléc színe
renombrar-archivo	=	Fájl átnevezése
carpeta-eliminada	=	Törölt mappa
ultima-modificacion	=	Utoljára módosítva
propiedades-del-archivo	=	Fájl tulajdonságai
archivo-creado	=	A fájl jött létre
copia-exitosa	=	Másolás sikeresen lezajlott
carpeta-sido-creada	=	A mappa jött létre
archivo-sido-borrado	=	A fájlt törölték
archivo-movido-exitosamente	=	Azt is sikerült végrehajtania fájl
archivo-sido-eliminado	=	A fájlt törölték
confirma-borrado-archivo	=	Fájltörlés megerősítése
archivo-guardado-correctamente	=	A fájl sikeresen elmentette.
seguro-borrar-archivo	=	Ügyeljen arra, hogy törölje a fájlt?
archivo-renombrado-satisfactoriamente	=	Fájl átnevezve sikeresen
error-tu-SDCARD	=	Nehezen találja meg a fájlt a SDCARD.
existencia-carpeta	=	Nem sikerült létrehozni a mappát, mert létezik ez vagy az alkalmazás engedélyeinek
existencia-archivo	=	Nem sikerült létrehozni a fájlt miatt, hogy létezik ez vagy az alkalmazás engedélyeinek
remplazar-archivo-existente	=	Szeretné cserélni a meglévő fájlt?
